Subject: Re: PROPOSED REORGANIZATION>rec.gardens

From: [email-masked] (Fellwalker)
Date: Sun, 19 Feb 1995 22:42:18 GMT

Ebeth Jones (bajones@astro) wrote:
: In article <[email-masked]> [email-masked] (Fellwalker) writes:
: > _Gratuitously_ crossposting? Jeez, Alex, lighten up! If someone's 
: >crossposting to several groups, as long as it doesn't violate any 
: >charters, that's his business. If you don't want to reply to him and have 
: >it spread across several groups, edit the newsgroups line before you send 
: >it. 
: >   If someone is posting inappropriately to _any_ group, someone can 
: >always politely remind him/her that the subject of this group is 'such 
: >and such' and he might want to look elsewhere for the info.

: Puh-leeze!

: "as long as it doesn't violate the charters"?  When, oh when, are 
: you going to get it?  It is always September on the net, there will
: always be a newbie who doesn't even have a clue that there *is* a
: charter, much less what the charter says.  And of course we all know
: that the charters are impossible to enforce, polite reminders or
: not.  Your polite reminders will become an end unto themselves,
: filling up so much space in the group that the next thing you know
: you will be requesting votes for a "rec.gardens.enforce.the.charter"
: newsgroup.

    I think you are being _way_ to extreme and the idea that crossposting 
would fill up the newsgroups with unnecessary off-topic postings is being 
overhyped. There will always be crossposting between groups of similar 
subjects, and that is not usually a bad thing...but to suggest that there 
will be mass, wholesale crossposting that will destroy the functionality 
of related gardens groups is irresponsable and inflamatory.
   Newbies are newbies because they don't know any better, once they 
find out how to do things they stop making the same mistakes.    
   Has crossposting destroyed rec.gardens.roses and rec.gardens.orchids?

--Max
-- 
--  ...with rings on her fingers and bells on her toes... <[email-masked]>

---

From: bajones@astro (Ebeth Jones)
Date: Thu, 16 Feb 1995 21:03:26 GMT

In article <[email-masked]> [email-masked] (Fellwalker) writes:
>Adam Finkelstein ([email-masked]) wrote:
>: In article <[email-masked]>,
>: Bruce A. Moon <[email-masked]> wrote:
>
>: >	I go along with the poster who advocated rec.gardens.edible, 
>: >rec.gardens. ornamental and rec.gardens.misc. There is too much crossing 
>: >over between interests with the finer distinctions.
>
>:  What would keep posters from gratuitously crossposting to all these groups?
>:  Adam
>
> _Gratuitously_ crossposting? Jeez, Alex, lighten up! If someone's 
>crossposting to several groups, as long as it doesn't violate any 
>charters, that's his business. If you don't want to reply to him and have 
>it spread across several groups, edit the newsgroups line before you send 
>it. 
>   If someone is posting inappropriately to _any_ group, someone can 
>always politely remind him/her that the subject of this group is 'such 
>and such' and he might want to look elsewhere for the info.

Puh-leeze!

"as long as it doesn't violate the charters"?  When, oh when, are 
you going to get it?  It is always September on the net, there will
always be a newbie who doesn't even have a clue that there *is* a
charter, much less what the charter says.  And of course we all know
that the charters are impossible to enforce, polite reminders or
not.  Your polite reminders will become an end unto themselves,
filling up so much space in the group that the next thing you know
you will be requesting votes for a "rec.gardens.enforce.the.charter"
newsgroup.

-- 
Elizabeth Jones         E-MAIL: [email-masked]

"After long thought and much perplexity, to be very brief was all 
that she could determine on with any confidence of safety."  Jane Austen